PTO_MASK(1)

NAME
pto_mask - Apply a mask

SYNOPSIS
pto_mask [options] input.pto

DESCRIPTION
pto_mask applies a mask to nominated images

USAGE
   pto_mask --mask=maskfile

OPTIONS

-o | --output=file.pto
    Output Hugin PTO file. Default: <filename>_mask.pto

--mask=filename@imgNr
    Read the mask from the file and assign to given image

--rotate=CLOCKWISE|90|COUNTERCLOCKWISE|-90
    Rotates the mask clock- or counterclockwise

--process=CLIP|SCALE|PROP_SCALE
    Specify how the mask should be modified if the mask is created for an image with different size

       * CLIP: clipping (Default)
       * SCALE: Scaling width and height individually
       * PROP_SCALE: Proportional scale

-h | --help
    Shows this help

AUTHORS
Thomas Modes